[ROM][5.1.X] CyanogenMod 12.1 [Offizielle Nightlys]

  • 170 Antworten
  • Neuester Beitrag
Diskutiere [ROM][5.1.X] CyanogenMod 12.1 [Offizielle Nightlys] im Custom-ROMs für Google Nexus 6 im Bereich Root / Custom-ROMs / Modding für Nexus 6.
abramotte

abramotte

Stammgast
gibt es schon infos zu 5.1 und cm?
 
Handymeister

Handymeister

Foren-Manager
Teammitglied
Hallo,

beim Erscheinen von 5.1 hieß es nur, dass es einige Wochen dauern wird. Einen Termin habe ich noch nicht gelesen.

Viele Grüße
Handymeister
 
abramotte

abramotte

Stammgast
Muss ich also von 5.1 wieder auf 5.0.1 flashen bevor ich CM 12 rauf spielen kann?
 
abramotte

abramotte

Stammgast
Wenn ich nicht muss ist doch auch kein problem mit dem Bootloader, oder wie jetzt?
 
Elting

Elting

Ehrenmitglied
Du könntest in einem Bootloop landen. Solange du aber den Bootloader offen lässt, kannst du immer zum Factory Image zurück.
 
abramotte

abramotte

Stammgast
Super funktioniert. Kann man nicht die OnScreenTasten deaktivieren?
 
Zuletzt bearbeitet:
abramotte

abramotte

Stammgast
Also wenn ich den Hintergrund andern möchte steht dort immer Google APP beendet. Kann ihn somit nur über ne Fotospo einstellen.
 
BeCatch

BeCatch

Experte
Brauch ich da auch neue Gapps für 5.1? Hab noch die Pa Gapps 5.0.1....
Wenn ja, welche empfiehlt ihr?
 
unddasistgutso

unddasistgutso

Experte
BeCatch schrieb:
Brauch ich da auch neue Gapps für 5.1? Hab noch die Pa Gapps 5.0.1....
Wenn ja, welche empfiehlt ihr?
Glaube neue gapps brauchst du nicht unbedingt. Oder?
 
BeCatch

BeCatch

Experte
Im Downloadlink das ist aber immernoch auf 5.0.2 Basis? Auch die heutige Nightly oder?
 
unddasistgutso

unddasistgutso

Experte
Laut cyanogenmod braucht man neue 5.1 gapps.
 
Zuletzt bearbeitet:
unddasistgutso

unddasistgutso

Experte
Akkulaufzeit hat sich spürbar verbessert.
 
K

Knalllteufel

Neues Mitglied
Gibt es diese Installationsanleitung evtl. etwas ausführlicher? Ich bin absoluter Neuling in dieser Sache.
 
unddasistgutso

unddasistgutso

Experte
Dann solltest du einfach wugs toolkit benutzen.
 
C

crusader1978

Neues Mitglied
Hallo zusammen,

ich würde bei meinem Nexus 6 32GB gerne Cyanogenmod 12.1 23052015 über TWRP 2.8.6.0 flashen.
Zuvor hatte ich Stock Android 5.1 (LMY47D) installiert.
Zum Unlock des Bootloader und Root habe ich das Nexus Root Toolkit 2.0.5
verwendet.

Leider kann ich CM nicht flashen. TWRP bleibt bei "Patching system image unconditionally..." stehen und ich habe keine Ahnung wieso.
(siehe Bild im Anhang)

Habt ihr vielleicht eine Idee bzw. kennt das Problem ?

Gruß

Robert
 

Anhänge